Package python-openbabel 2.3.2-6 (i686) already flagged

python-openbabel has already been flagged out-of-date.

You can return to the package details page for python-openbabel.